Apps Games Sync Setup Docs About Help

## Instructions

Try to make sets of 4 or more eggs of the same colour (touching, but not diagonally) and they will explode! This dumps bad eggs on the other player (the amount is related to the number of eggs that go up in one go and the number of cascades, i.e. eggs exploding at separate times) If you make a set next to a bad egg, it will disappear. The current score is shown in the title bar and the next piece to drop is at the top of the player's playing area.

Basically, watch the demo and see how the computer does it!

If you're feeling really adventurous, you can try the two player mode using the keyboard!

### Keys

Player 1
Left - Z or keypad Left
Right - X or keypad Right
Drop - C or keypad Down
Flip - F, Space or keypad Centre Button

Player 2
Left - N
Right - M
Drop - K
Flip - O

Pause/Unpause - P

### Options

Two Player Mode - Exactly what it says on the tin! Tick this box to put the game in two player mode. Default is single player mode.
Automatically Drop Eggs - With this option selected, when you hit the Drop key, the eggs will fall all the way to the bottom of the screen at an accelerated rate. Deselect this option if you want to control how the eggs drop with the Drop key. Default is set to Yes.
Number of Eggs - Determines how many different colours of eggs are in the game, select from 3 to 6, default is 4.
Level - Sets the difficulty level for the computer player. The higher the level, the faster the computer plays. Default is Normal

### About The Original Author

This version of Super Foul Egg is a port of a Java Applet written by Owain Cole during his time at Warwick University. Owain also wrote the RISC version, which is still, after at least 5 years, one of the most popular PD titles on the format. The game is a clone of an Amiga game of the same name, which was itself a remake of Puyo Puyo.